<?php
	$stepString = $this->lang('Step 1');
	$stepDescription = $this->lang('Choose a Product');	
	switch ($this->progress) {
		case 1:
			$stepDescription = $this->lang('Step 1')." ".$this->lang('Choose a Product');
			$stepPercentage = "25%";			
			break;
		case 2:
			$stepDescription = $this->lang('Step 2')." ".$this->lang('Configure Product');
			$stepPercentage = "50%";			
			break;
		case 3:		
		case 4:
			$stepDescription = $this->lang('Step 3')." ".$this->lang('Order Summary');
			$stepPercentage = "75%";			
			break;
		case 5:
			$stepDescription = $this->lang('Step 4')." ".$this->lang('Order Complete');
			$stepPercentage = "100%";			
			break;
	}
?>
<!--
<ol class="signup_progress">
	<li class="<?php if($this->progress == 1) { echo "inprogress";} elseif($this->progress > 1) { echo "completed";}?>">
		<strong><?php echo $this->lang('Step 1');?></strong>
		<span><?php echo $this->lang('Choose a Product');?></span>
	</li>
	<li class="<?php if($this->progress == 2) { echo "inprogress";} elseif($this->progress > 2) { echo "completed";}?>">
		<strong><?php echo $this->lang('Step 2');?></strong>
		<span><?php echo $this->lang('Configure Product');?></span>
	</li>
	<li class="<?php if($this->progress == 4) { echo "inprogress";} elseif($this->progress > 4) { echo "completed";}?>">
		<strong><?php echo $this->lang('Step 3');?></strong>
		<span><?php echo $this->lang('Order Summary');?></span>
	</li>	
	<li class="<?php if($this->progress == 5) { echo "inprogress";} elseif($this->progress > 5) { echo "completed";}?> last">
		<strong><?php echo $this->lang('Step 4');?></strong>
		<span><?php echo $this->lang('Order Complete');?></span>
	</li>
</ol>
-->
<noscript> <div style='border:1px solid #900; background:#ffeded; color:#900; font-weight:bold; margin-bottom:20px; padding:10px;-moz-border-radius: 5px;-webkit-border-radius: 5px;'><?php echo $this->lang('It appears that you do not have JavaScript enabled! Please enable it in order to successfully complete this order.');?></div></noscript>


<div class="progress">
  <span class="blue" style="width:<?php echo $stepPercentage;?>;"><span><?php echo $stepDescription;?></span></span>
</div>

<br clear="all" />
